html, body {
margin:0px;
padding:0px;
background:#fff url('/images/bg.jpg') repeat-x left top;
font:12px arial,sans-serif;
}

html { 
overflow: -moz-scrollbars-vertical; 
}


/*-------------------- LINKS, GLOBAL STYLES -------------------------*/

a:link {
	color: #612235; font-weight:bold;
}
a:visited {
	color: #612235; font-weight:bold;
}
a:active {
	color: #612235; font-weight:bold;
}
a:hover {
	color: #612235; font-weight:bold;
}

hr{
 border: 0;
  width: 100%;
  background-color:#666666;
  color:#666666;
  height:1px;
  margin:0px;
  padding:0px;}
img {
border:none;
}

a {
text-decoration:none;
}

a:focus { 
-moz-outline-style: none; 
outline:none;
}

.clear {
display:block;
font-size:0px;
height:0px;
clear:both;
}

.clear_gap2 {
display:block;
height:60px;
clear:both;
}

.clear_gap {
display:block;
font-size:0px;
height:30px;
clear:both;
}

.clear_line {
display:block;
font-size:0px;
height:2px;
clear:both;
background:#e1e1e1;
margin:30px 0px 40px 0px;
}

.clear_space {
display:block;
font-size:0px;
clear:both;
margin:30px 0px 40px 0px;
}

.left {
float:left;
}

.right {
float:right;
}

.row {
width:950px;
margin:auto;
margin-bottom:20px;
}

.row p {
margin:0px;
padding:0px;
color:#333;
line-height:18px;
margin-bottom:15px;
text-align:justify;
}

.row p.purple {
color:#622236;
font-weight:bold;
}

p.bold {
font-weight:bold;
margin-bottom:10px;
}

a.green {
color:#60af69;
text-decoration:underline;
}

.green {
color:#60af69;
}

.darkGreen {
color:#2c6232;
}

.pink {
color:#af6078;
}

.purple {
color:#622236;
}

.bold {
font-weight:bold;
}

#container {
width:950px;
margin:auto;
}









/*-------------------- HEADER STYLES --------------------*/

#header {
width:1057px;
height:109px;
margin:auto;
background:url('/images/header.png') no-repeat center 1px;
margin-bottom:22px;
}

#header h1 {
margin:0px;
padding:0px;
}

#header h1 a {
background:url('/images/logo.png') no-repeat;
display: block;
height: 0pt;
overflow-x: hidden;
overflow-y: hidden;
padding-top:34px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
width: 192px;
position:relative;
top:57px;
/top:31px;
z-index:3;
}

#header ul.top_nav {
margin:0px;
padding:0px;
list-style-type:none;
float:right;
margin-top:8px;
}

#header ul.top_nav li {
float:right;
color:#e3e3e3;
margin-left:20px;
line-height:18px;
}

#header ul.top_nav li a {
color:#e3e3e3;
}

#header ul.top_nav li a:hover {
text-decoration:underline;
}

#header ul.top_nav li img {
vertical-align:middle;
margin-left:8px;
}

#header ul.nav {
margin:0px;
padding:0px;
list-style-type:none;
right:right;
position:relative;
top:34px;
z-index:2;
/top:8px;
height:16px;
}

#header ul.nav li {
float:right;
margin-left:32px;
color:#cfcfcf;
font-size:14px;
}

#header ul.nav li a {
color:#cfcfcf;
height:40px;
display:block;
position:relative;
background:url('/images/blank.png');
z-index:2;
}

#header ul.nav li a:hover {
color:#fff;
height:40px;
display:block;
}

#header ul.nav li a.current {
color:#fff;
}

img#glow {
visibility:hidden;
position:relative;
top:21px;
z-index:1;
/top:-5px;
}

img#glow2 {
visibility:hidden;
position:relative;
top:21px;
z-index:1;
/top:-5px;
}

#header ul.nav li ul.subnav {
list-style: none;
position: absolute;
top: 40px;
background: #333;
margin: 0; padding: 0;
display: none;
float: left;
width: 150px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
border: 1px solid #111;
}

#header ul.nav li ul.subnav li{
margin: 0; padding: 0;

clear: both;
width: 150px;
}

#header ul.nav li ul.subnav li a {
float: left;
display:block;
background: #222;
padding-left: 10px;
height:20px;
width: 140px;
line-height:20px;
font-size:12px;
}

#header ul.nav li ul.subnav li a:hover {
background: #111; 
height:20px;
color:#fff;
line-height:20px;
}





























/*-------------------- MAIN BODY STYLES --------------------*/


#panels {
height:261px;
width:950px;
background:url('/images/panels.png');
}

#panels ul {
padding:0px;
list-style-type:none;
width:280px;
color:#333;
margin:auto;
margin-top:18px;
}

#panels ul li {
margin-bottom:15px;
}

#panels ul li.video {
background:url('/images/video.png') center center no-repeat;
height:126px;
width:283px;
}

#panels ul li.textcont {
height:126px;
width:125px;
color:#333333;
font-size:13px;
float:left;
}

#panels ul li.textcontright{
float:left;
color:#333333;
font-size:13px;
}


#panels ul li a.play {
background:url('/images/play.png') center center no-repeat;
display:block;
height:126px;
width:283px;
}

#panels ul li a.play:hover {
opacity:0.6;
filter:alpha(opacity=60);
}

#panels ul li.small {
font-size:11px;
}

#panels ul li h2 {
margin:0px;
padding:0px;
font-size:18px;
color:#612135;
}

#panels ul.middle {
width:295px;
}

#panels div.panel-lr {
width:312px; 
float:left;
}

#panels div.middle {
width:326px; 
float:left;
}

/*******/

#panelspages {
height:158px;
width:950px;
background:url('/images/panelsB.png');
}

#panelspages ul {
padding:0px;
list-style-type:none;
width:280px;
color:#333;
margin:auto;
margin-top:18px;
}

#panelspages ul li {
margin-bottom:15px;
}

#panelspages ul li.video {
background:url('/images/video.png') center center no-repeat;
height:126px;
width:283px;
}

#panelspages ul li.textcont {
height:126px;
width:135px;
color:#333333;
font-size:13px;
float:left;
}

#panelspages ul li.textcontright{
float:left;
color:#333333;
font-size:13px;
text-align:right;

width:140px;
}


#panelspages ul li a.play {
background:url('/images/play.png') center center no-repeat;
display:block;
height:126px;
width:283px;
}

#panelspages ul li a.play:hover {
opacity:0.6;
filter:alpha(opacity=60);
}

#panelspages ul li.small {
font-size:11px;
}

#panelspages ul li h2 {
margin:0px;
padding:0px;
font-size:18px;
color:#612135;
}

#panelspages ul.middle {
width:295px;
}

#panelspages div.panel-lr {
width:312px; 
float:left;

}

#panelspages div.middle {
width:326px; 
float:left;

}



div.general {
width:637px;
float:left;
text-align:justify;
color:#333;
line-height:18px;
font-size:13px;
}

div.general p {
margin-top:0px;
margin-bottom:15px;
}

p.green_block {
background:#5faf68;
padding:23px;
color:#fff;
text-align:justify;
}

div.icon {
width:300px;
height:102px;
float:left;
margin-right:20px;
}

div.icon ul {
margin:0px;
padding:0px;
list-style-type:none;
width:205px;
float:left;
}

div.icon ul li {
font-size:12px;
color:#333;
}

div.icon ul li.title {
font-size:18px;
color:#333;
margin-bottom:15px;
font-weight:bold;
}

div.icon img {
float:left;
margin-right:15px;
width:80px;
clear:right;
}

div.col_left {
width:281px;
float:left;
}

div.col_left img.title {
margin-top:40px;
}

div.col_middle {
width:368px;
float:left;
}

div.col_right {
width:281px;
float:right;
}

div.col_right h2 {
margin:0px;
padding:0px;
font-size:24px;
color:#612235;
line-height:16px;
margin-bottom:30px;
}

div.col_right ul.features {
margni:0px;
padding:0px;
list-style-image:url('/images/bullet.png');
color:#333;
margin-left:20px;
/margin-left:16px;
margin-bottom:20px;
}

div.col_right ul.features li {
margin-bottom:10px;
}

div.gallery {
margin-top:150px;
width:281px;
}

div.gallery ul {
margin:0px;
padding:0px;
list-style-type:none;
width:138px;
}

div.gallery ul li {
margin-bottom:5px;
}

div.gallery ul li.right {
float:right;
clear:right;
}
div.gallery ul li a {
margin-right:8px;
}


p a.more {

color:#fff;
font-weight:bold;
font-size:14px;
padding:5px 10px;
line-height:27px;
-moz-border-radius:5px;
background:#519258 url('/images/more.png') repeat-x;
height:27px;
}

a.more:hover {
color:#ccc;
}

p a.buy {
margin-bottom:30px;
text-shadow: 1px 1px 1px #333;
color:#fff;
font-weight:bold;
font-size:20px;
text-align:center;
line-height:42px;
-moz-border-radius:5px;
background:#519258 url('/images/buy.png') repeat-x;
height:42px;
width:180px;
display:block;

}

a.buy:hover {
color:#a8808e;
}

p.price {
font-weight:bold;
font-size:18px;
color:#612235;
margin-bottom:0px;
}


p.colors a {
margin-right:15px;
}









#panels_small {
height:158px;
width:950px;
background:url('/images/panels_small.png');
}

#panels_small ul {
padding:0px;
list-style-type:none;
width:280px;
color:#333;
margin:auto;
margin-top:18px;
}

#panels_small ul li {
margin-bottom:15px;
}

#panels_small ul li h3 {
margin:0px;
padding:0px;
color:#612135;
font-size:18px;
}

#panels_small ul.middle {
width:322px;
}

#panels_small div.panel-lr {
width:310px; 
float:left;
margin-left:2px;
}

#panels_small div.middle {
width:322px; 
float:left;
margin-left:2px;
}

a.btn {
text-shadow: 1px 1px 1px #333;
color:#fff;
font-weight:bold;
font-size:14px;
padding:5px 10px;
line-height:27px;
-moz-border-radius:5px;
background:#519258 url('/images/btn.png') repeat-x;
height:27px;
}

a.btn:hover {
color:#adceb0;
}





/*-------------------- BREADCRUMB STYLES --------------------*/

p.breadcrumb {
margin:0px;
padding:0px;
color:#6a747c;
font-size:11px;
}

p.breadcrumb a {
color:#6a747c;
margin-right:6px;
}

p.breadcrumb a:hover {
text-decoration:underline;
}

p.breadcrumb img {
margin-right:6px;
}

h2 {
margin:0px;
padding:0px;
font-size:18px;
margin-top:15px;
color:#333;
}
















/*-------------------- FOOTER STYLES --------------------*/

#footer {
height:125px;
width:100%;
color:#333;
font-weight:bold;
font-size:11px;
background:#fff url('/images/footer.jpg') repeat-x left top;
}

#footer p {
margin-top:19px;
}

#footer a {
color:#333;
font-weight:normal;
margin-right:10px;
}

#footer a:hover {
text-decoration:underline;
}



.textGrey_12{ color:#990000;}

.inputboxqty{ border:2px solid #666666; padding:3px;}


.titleblackbg{ width:420px;  height:40px; line-height:40px; font-size:14px; color:#FFFFFF; padding-left:10px; background-color:#1f1f1f;}
.contentgreybg{width:420px;  height:180px; font-size:12px; color:#1f1f1f; padding:10px; background-color:#cecece;}


/*FORM BOXES*/
.inputboxqty{ padding:2px; width:60px; border:2px solid #612235; font-size:11px;}
.inputboxqtyblk{ padding:2px; width:200px; border:1px solid #000; font-size:11px;}
.selectbox{ padding:2px; border:2px solid #612235; font-size:11px;}
.textbox{ padding:2px; width:200px; border:2px solid #612235; font-size:11px;}
.inputbox{ padding:2px; width:200px; border:2px solid #612235; font-size:11px;}
.darktxt21{ color:#313131; font-size:21px; font-weight:normal;}
.darktxt14{ color:#313131; font-size:12px; font-weight:bold;}
.text{ font-size:12px; color:#313131;}

.pinktitle14{ font-size:14px; color:#612235; font-weight:normal; }


.jssError{color:#990000; font-weight:bold;}
.textRed_12{color:#990000; font-weight:bold;}
.lightgrey{ color:#999999;}


.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
			
		}
		.white_content {
			display: none;
			position: absolute;
			top: 25%;
			left: 25%;
			width: 700px;
			height: 400px;
			padding: 10px;
			border: 5px solid black;
			background-color: white;
			z-index:1002;
			overflow: hidden;
		}

.titlefeature{margin:0px;
padding:0px;
font-size:30px;
color:#333333;
line-height:16px;
margin-bottom:30px;
}

ul.featuresa {
margni:0px;
padding:0px;
list-style-image:url('/images/bullet.png');
color:#333;
margin-left:20px;
/margin-left:16px;
margin-bottom:20px;
font-size:14px;
line-height:40px;
}


ul.featuresb {
margni:0px;
padding:0px;
list-style-image:url('/images/bullet.png');
color:#68aa70;
margin-left:20px;
/margin-left:16px;
margin-bottom:-15px;
font-size:14px;
line-height:30px;
}
.greentitle{
color:#68aa70;
font-size:16px;
}
.text{
color:#333;
font-size:13px;
}


